body
{
	background-color: #000000;
	margin: 0px;
	font-family: Calibri, Verdana, Arial;
}

.madContainer
{
	width: 615px;
	margin-left: auto;
	margin-right: auto;
}

.clearFix
{
	clear: both; 
	line-height: 1px;
}

#tipWrapper
{
	width: 300px;
	float: left;
	text-align: center;
}

.tipWrapper1
{
	margin-right: 15px;
}

.inputWrapper1
{
	background-color: #028e9b;
	height: 85px;
}

.radioWrap
{
	line-height: 50px;
}

input[type="radio"]
{
	cursor: pointer;
}

.radioWrap span
{
	padding: 0px 7px 0px 0px;
	font-size: 17px;
}

.inputWrapper2
{
	background-color: rgba(255, 173, 0, 1);
	margin-top: 15px;
	height: 135px;
}

#inputWrapper
{
	border-radius: 7px;
}

button
{
	background-color: rgba(255, 255, 255, 0.4);
	margin: 0px 5px 12px 5px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 7px;
	cursor: pointer;
}

.madButton:hover
{
	background-color: rgba(0, 0, 0, 0.1);
	border: 1px solid rgba(0, 0, 0, 0.2);
}

.inputWrapper3
{
	background-color: #ff0d00;
	height: 85px;
}

.inputWrapper4
{
	background-color: #00cc00;
	margin-top: 15px;
	height: 135px;
}

h1
{
	color: rgba(255, 140, 0, 0.9);
	text-align: center;
	letter-spacing: 2.5px;
}

h3
{
	background-color: rgba(255, 255, 255, 0.4);
	margin: 0px;
	padding: 5px;
	border-radius: 7px 7px 0px 0px;
	color: rgba(0, 0, 0, 0.8);
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0.75px;
}

input:focus
{
	outline: none;
}

input#inputReceiptTotal
{
	background-color: rgba(0, 0, 0, 0.1);
	padding: 5px;
	margin: 15px 0px 10px 0px;
	width: 250px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 15px;
	font-size: 25px;
	text-align: center;
}

#showCalculatedTip
{
	padding: 11px 0px 11px 0px;
	font-size: 25px;
}

#showGrandTotal
{
	padding: 16px 0px 16px 0px;
	font-size: 50px;
	font-weight: 600;
}

.sessionDiv
{
	position: relative;
	top: 0px;
	left: -2000px;
	display: inline;
}
